.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ca657a3-9895-6e9f-9967-ec962f99b7a0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8492adb-6f6a-e773-0ef0-e7da21fbf203 {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-941209f8-3f04-914c-25b9-6a117369a426 {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-98aeaf9b-c15c-d043-7f33-1c272bca73ba {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-7ab7ecb1-5dee-6188-4569-a40914a53407 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-a1352628-bcfa-c1cb-682e-ed2aefe298b9 {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-f4d5463d-65f9-1523-322a-796ea6127ae0 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9ce3ec3-eecd-9e84-761d-6d21972b69c4 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-c33ff92e-b00c-63ee-0f4b-90dc3aca49e2 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c33ff92e-b00c-63ee-0f4b-90dc3aca49e2 .language-entry-short-text {
  text-transform: uppercase;
}.lfr-layout-structure-item-da24142a-ffd5-6940-5dfa-13087adc0b68 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5788f8e8-0922-1fc6-3b5e-c533791577e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c47bbbe7-13bb-e7a9-d572-f6741e0759de {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-1e51f53c-c126-486f-d134-67ff1cb0518e {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-9fe59fd1-4fcc-b92c-163e-c93fcbb8037e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0bc1bd24-b8f9-4472-d822-02550223ada3 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-4df61556-bbdf-c8ea-54f5-2c2d3208a843 {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-e9df6996-20c5-3009-5269-6e0901502f10 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f22bf5c9-ac4d-98fa-3a2e-d3c9ef51b72c {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fc6de009-82e4-623f-6181-6b4204f0f268 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-29042a73-33af-6877-557f-8c0caa3c0d8a {
margin-bottom: 34px !important;
}
.lfr-layout-structure-item-febafc4c-75b2-9c00-5583-f2a1076e1155 {
background-color: cie-auto-white !important;
}
.lfr-layout-structure-item-1ccf0e57-c06f-568b-3a31-9f0744939eae {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-d3e57675-40e6-4726-038d-9012b2b26ee2 {
margin-bottom: 34px !important;
}
.lfr-layout-structure-item-5e3c904c-3e1f-0862-44f4-49ddd110600b {

}
.cie-responsive-tabs__tab{
padding: 0 !important;
}
.cie-responsive-tabs__tab span{
padding-bottom: 12px !important;
display: block;
}
.cie-responsive-tabs__tab a {
    text-decoration: none;
height: 100%;
display: block;
}.lfr-layout-structure-item-d00c19ea-04bb-3091-c86e-21a0d9ceaaaf {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-87dbbc35-a9be-5450-d433-fba0c5df3da8 {
display: none !important;
}
.lfr-layout-structure-item-9b8d06ec-b9ec-27f8-1bed-40cdac6b17fd {
background-color: var(--cie-brown-100) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d7648767-287e-9e03-e89f-c12518e21ddd {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c208b743-e373-8a5c-d610-15d4be5d68b5 {
display: none !important;
}
.lfr-layout-structure-item-69e65457-999d-97dc-5225-46bfafb1abee {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-c8c5cd3b-0d84-7d15-ff4b-cbf9cca19070 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-e3df8ec5-80f0-4118-9a09-03b4dc43e50c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3234b59a-75cf-3b66-7611-935ba65bde35 {
display: none !important;
}
.lfr-layout-structure-item-89948a3d-fdcf-d04b-7ab1-2b74d5e1b567 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7369cdf-c283-14dc-19b1-613e3b9a0653 {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-e232c594-45e2-eaa9-c6fb-27ef0d25a581 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ddc56aa1-f121-b4d9-876d-61ef6d2e51fb {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-f7734c22-8bb5-f26a-3491-1be5738dedff {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--cie-neutral-0) !important;
}
.lfr-layout-structure-item-f7734c22-8bb5-f26a-3491-1be5738dedff {
  margin-bottom: 0 !important;
}

.lfr-layout-structure-item-f7734c22-8bb5-f26a-3491-1be5738dedff p {
  margin-bottom: 0 !important;
}.lfr-layout-structure-item-516b03ed-f874-19ca-bf72-5cad51ca3663 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4e13dea8-8fea-0c29-e284-7f28edb3b24b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75460932-84c1-58b1-02b1-a37a7a45afe2 {
background-color: var(--cie-neutral-0) !important;
}
.lfr-layout-structure-item-f27b7810-4d4c-165d-69cd-bb0da7612091 {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-5efbc4f6-4c1f-77fc-f63d-41579b5fdaf7 {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-e9df5bc2-2eef-38aa-66f1-467bc6d14b16 {
margin-bottom: 32px !important;
}
.cie-logo img{
max-width: 300px;
}
@media (max-width: 1200px) {
max-width: 200px;
}
@media (max-width: 768px) {
max-width: 150px;
}
@media (max-width: 576px) {
    .cie-logo img{
max-height: 34px;
}
}.lfr-layout-structure-item-7090acae-f91c-5b76-f9d6-f05968604661 {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-54b2e023-e8e6-4233-c390-7b505389c400 {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-47150100-c0bc-b865-334f-4fc3e1379c38 {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-f840522f-23ef-75da-0aa4-6c5daad4b9f7 {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-b77c786e-6b72-1e8f-03f7-44966e509fdd {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-05d8d57b-8b7d-e8f2-c6f5-fbf01af9abee {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-94d040c1-d486-4092-ae4a-141f2dbfeec5 {
display: none !important;
}
.lfr-layout-structure-item-21afa819-c231-a369-ff8f-9d99f19997c4 {
min-height: 56px !important;
min-width: 56px !important;
}
.lfr-layout-structure-item-a803ea10-faac-4f15-afa7-45b63b6c0d1a {
margin-bottom: 34px !important;
}
.lfr-layout-structure-item-f54d5755-16f4-be4c-e82a-2cb9aa329218 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3aee6f6f-da8f-842d-aa35-deb42d7135f1 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-80a8a4c8-07fe-3e2e-a73a-fbf57704398d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8b3803a-4425-c476-eb7e-a56d509b2ec4 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-3dd7b2cc-e9b5-b034-4788-4ed0c94c1b50 {
background-color: #1B1B1B !important;
height: 50px !important;
color: #1C1C24 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-febafc4c-75b2-9c00-5583-f2a1076e1155 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c208b743-e373-8a5c-d610-15d4be5d68b5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d3df0958-5cc8-d061-956b-b90e4c279c39 {
padding-left: .5rem !important;
padding-right: .5rem !important;
}.lfr-layout-structure-item-c33ff92e-b00c-63ee-0f4b-90dc3aca49e2 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f22bf5c9-ac4d-98fa-3a2e-d3c9ef51b72c {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
}.lfr-layout-structure-item-89948a3d-fdcf-d04b-7ab1-2b74d5e1b567 {
margin-right: 0.75rem !important;
}
.lfr-layout-structure-item-75460932-84c1-58b1-02b1-a37a7a45afe2 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-75460932-84c1-58b1-02b1-a37a7a45afe2 {
padding: 0 !important;
}.lfr-layout-structure-item-672526e2-2294-679a-e74d-8347991e1952 {
padding-right: var(--spacer-2,0.5rem) !important;
}
}